/* @charset "utf-8";
CSS Document */







.flend {
	clear:both;
	}

.anschrift {
	
	font-size:11px;
	text-align:left;
	
}
/**************   NEWS   **************/
img.newspic {
	border:5px solid #fff;
}
.newstab h3 {
	padding:0px 0 0px 0;
	margin:0;
	color:#CFA45F;
	font-size:18px;
	letter-spacing:0.5px;
	font-family: 'Rosario';
	font-weight:normal;
}
.newstab b {
	color:#ccc;
	
}
